/* 20210913190650 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #c3914f;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #c3914f;
  box-shadow: 0 0 2px #c3914f;
}

.gui-select.gui-focus .gui-handle {
  border-color: #c3914f;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #282929;
  color: #ffffff;
  background-color: #282929;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #282929;
  color: #ffffff;
  background-color: #282929;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #202020;
  border-color: #202020;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #202020;
  border-color: #202020;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #c3914f;
}

/* custom */
.header-menu > li.mobilelink.service ul{
  display: none;
}

.header ul.menu li.mobilelink.service ul a{
  color: #727272;
}

.header ul.menu li.mobilelink.service > a{
  border-color: #c8c8c8;
}

.header ul.menu li.mobilelink.service.hover > a{
  border-color: #000;
  border-top: 1px solid;
}

.header ul.menu li.mobilelink.service.informatie > a{
  border-color: #000;
  border-top: 0;
  color: #000;
}

.header ul.menu li.mobilelink.service.account > a{
  border-top: 0;
}

.products-grid .product.recent{
  width: unset;
}

.productpage .related {
  padding-bottom: 50px;
  border-bottom: 2px solid;
  margin-bottom: 0;
}

body .owl-carousel .owl-nav .owl-prev, body .owl-carousel .owl-nav .owl-next {
  display: block;
  position: absolute;
  color: #e6e7ea;
  width: 18px;
  height: 37px;
  background: url(arrows.png) no-repeat 0 0;
  text-indent: -9999px;
  top: 50%;
  margin-top: -18px;
  filter: brightness(0.5);
}

body .owl-carousel .owl-nav .owl-prev {
  left: -50px;
  background-position: 0 -81px;
}

body .owl-carousel .owl-nav .owl-prev:hover {
  background-position: 0 -42px;
}

body .owl-carousel .owl-nav .owl-next {
  right: -50px;
  background-position: -30px -81px;
}

body .owl-carousel .owl-nav .owl-next:hover {
  background-position: -30px -42px;
}

@media (max-width: 1262px){
  body .owl-carousel .owl-nav .owl-prev{
    left:0;
  }
  body .owl-carousel .owl-nav .owl-next {
    right:0;
  }
}


/* @media (max-width:767px) {
.index .featured  {
	width:100%;
}
.index .featured .item {
	width:50%;
}
} */

.productpage .related.recentProducts {
  text-align: left;
  margin-top: 50px;
  padding-bottom: 0;
  border: none;
}

.productpage .product-info .infolink {
	display: inline-block;
  font-size: 14px;
}

.collection-options.withCats {
  margin-top: 30px;
}

.sidebar .sidebar-main.full-container{
  width: 100%;
}

.top-header .usps li.tww {padding:0;background:none;}
.top-header .usps li.tww a {display:block;background:url(icon-txt-usp-tww.png) no-repeat left center;width:100px;text-indent:-9999px;padding-left:0;}

.top-header .usps li a {color: #696969;}

.top-header .dropdown .whatsapp {
    padding-left: 40px;
    background: url(icon-whatsapp.png) no-repeat 10px center;
}

.header .cart .contents.open {display:block;}

@media screen and (min-width:1200px){
.sidebar-box ul.merkensubs li.activeli {margin-bottom:55px;}
.sidebar-box ul.merkensubs li.activeli > a.active {line-height: 65px;background: url(bg-brand-menu-los.png) no-repeat;display: block;color: #FFF;font-family: 'Segoe-Script-Bold';font-weight: bold;font-size: 19px;margin: 10px 0 10px -12px;padding: 0 0 5px 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.sidebar-box ul.merkensubs li.subs.activeli > a.active {background: url(bg-brand-menu.png) no-repeat;}
.sidebar-box ul.merkensubs li.activeli > a.active .arrow {display:none;}
}

.sidebar-box ul.merkensubs li.activeli {margin:20px 0;padding:10px 0;border-bottom: 1px solid #b1b1b1;border-top: 1px solid #b1b1b1;}
.sidebar-box ul.merkensubs li.activeli > a.active {font-weight:bold;}


/* blog artikel */

.article-background {position:absolute;width:100%;height:485px;left:0;top:184px;background:no-repeat center center;background-size:100%;}
.article-background-color {position:fixed;width:100%;height:100%;background:#efefef;z-index:-1;top:0;}

.blog-article-template {}
.blog-article-template .column-left {float:left;width:20.5%;padding-right:2%;position:relative;margin-top: -47px;padding-top: 32px;background:#FFF;}

.blog-article-template .column-left h2 {margin-bottom:35px;/*letter-spacing:-0.2px;*/font-size:14px;text-transform:uppercase;}

.blog-article-template .column-right {float:left;width:/*72%*/69%;padding-left:4.5%;}


.blog-article-template .column-right .inner {background:#FFF;padding:39px 5.6% 83px 5.6%;position:relative;}
.blog-article-template .column-right .inner.margin {margin-top:225px;}

.blog-article-template .recentarticles {list-style:none;}
.blog-article-template .recentarticles li {border-bottom:1px solid #e8e8e8;padding-bottom:28px;margin-bottom:28px;}
.blog-article-template .recentarticles .img {float:left;width:25%;}
.blog-article-template .recentarticles .img img {width:100%;border-radius:5px;}
.blog-article-template .recentarticles .content {float:right;width:69%;}
.blog-article-template .recentarticles .content a {display:block;font-weight:bold;color:#000;letter-spacing:0.2px;}
.blog-article-template .recentarticles .content p {text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;line-height:18px;}

.blog-article-template .tags {list-style:none;margin-top:-7px;}
.blog-article-template .tags li {list-style:none;}
.blog-article-template .tags li a {color: #000;display: block;padding: 5px 11px;border: 2px solid #f9c5af;font-size: 12.9px;margin: 0 8px 11px 0;float: left;border-radius: 20px;font-weight: bold;}
.blog-article-template .tags li a:hover {background:#f9c5af;}

.blog-article-template .column-right {}

.blog-article-template h1 {font-size:31px;color:#282929;letter-spacing:0.6px;margin-bottom:26px;}
.blog-article-template .content-txt h2 {font-size:21px;color:#282929;}
.blog-article-template .content-txt a,
.blog-article-template .meta a {text-decoration:underline;color:#f7af8f;}

.blog-article-template .meta {list-style:none;margin-bottom:26px;}
.blog-article-template .meta li {float:left;font-size:16px;color:#878787;}
.blog-article-template .meta li .pipe {margin:0 25px;}


.blog-article-template .content-txt {font-size:16px;color:#696969;line-height:28px;padding-bottom: 75px;  margin-bottom: 34px;   border-bottom: 1px solid #e8e8e8;}
.blog-article-template .content-txt p:first-child {font-size:20px;color:#282929;line-height:32px;padding-bottom:31px;}

.blog-article-template .content-txt img {width: 112.6%;height: auto;margin-left: -6.3%;}

    
.blog-article-template .column-right .tags {margin-bottom:55px;}
.blog-article-template .column-right .tags li a {padding: 6px 12px;border: 3px solid #f9c5af;font-size: 13px;margin: 0 22px 16px 0;}
.blog-article-template .column-right .sharebuttons {margin-top:25px;/*margin-bottom:55px;float:right;*/}
.blog-article-template .column-right a.btn.share {
      display: inline-block;
    cursor: pointer;
    background:url(social-share-blog.png) no-repeat left center;
    width: 37px;
    height: 38px;
    line-height: 38px;
    font-size: 12px;
    padding: 0 9px 0 45px;
    text-align: center;
    float: left;
color:#FFF;
}
.blog-article-template .column-right a.btn.share.s_twitter {padding: 0;background-position: -95px center;width: 37px;border-radius: 7px;}
.blog-article-template .column-right a.btn.share.s_plus {background-position:right center;}

.blog-article-template .comments {clear:both;}

.blog-article-template .comments {}
.blog-article-template .comments .comment {color:#292526;padding-bottom:45px;margin-bottom:45px;border-bottom:1px solid #e8e8e8;}
.blog-article-template .comments .comment .name {font-size:22.9px;padding-bottom:5px;}
.blog-article-template .comments .comment .date {font-size:14px;padding-bottom:25px;}
.blog-article-template .comments .comment .text {font-size:14px;line-height:19px;}

.blog-article-template .gui-blog-comment {clear:both;/*border-top:1px solid #e8e8e8;padding-top:48px;*/}
.blog-article-template .gui-blog-comment h2 {font-size:20px;margin-bottom:43px;}

.gui-blog-comment .field {margin-bottom:27px;}
.gui-blog-comment .field label {line-height:20px;padding-top:27px;display: block;float: left;width: 19%;font-size: 16px;color: #5b5b5b;}
.gui-blog-comment .field input {float:left;height:62px;line-height:62px;padding:0 20px;background:#eeeeee;border-radius:5px;width:65%;font-size:16px;}
.gui-blog-comment .field textarea {float:left;width:65%;padding:20px;background:#eeeeee;border-radius:5px;height:170px;font-size:16px;}

.gui-blog-comment .button {
    display: block;
    width: 65%;
    padding: 0 20px;
    height: 63px;
    line-height: 63px;
    text-align: center;
    font-size: 17.4px;
    color: #303131;
    font-weight: bold;
    background: #f9c5af;
    border-radius: 5px;
    margin-left: 19%;
    margin-bottom: 40px;
}
.gui-blog-comment .button:hover {opacity:0.8;}
.gui-blog-comment .opmerking {font-size:14px;color:#292526;margin-left:19%;}


@media screen and (max-width:1023px){
  .article-background {top:224px;} 
}
@media screen and (max-width:767px){  

  .blog-article-template .column-left {display:none;}
.blog-article-template .column-right {width:91%;}
  
.article-background-color {left:0!important;}
.article-background {left:0!important;top:128px;background-size:cover;}

.blog-article-template .column-right .inner {margin-bottom:39px;}

.blog-article-template h1 {font-size:24px;margin-bottom:14px;}
.blog-article-template .content-txt h2 {font-size:16px;}
.blog-article-template .meta {margin-bottom:14px;}
.blog-article-template .meta li {font-size:13px;}
.blog-article-template .meta li .pipe {margin:0 8px;}
.blog-article-template .content-txt {font-size:14px;line-height:24px;}
.blog-article-template .content-txt p:first-child {font-size:16px;line-height:29px;}

.blog-article-template .content-txt {padding-bottom:24px;}
.blog-article-template .column-right .tags li a {margin:0 8px 8px 0;} 

.gui-blog-comment .field label {width:100%;padding-top:0;margin-bottom:10px;}
.gui-blog-comment .field input,
.gui-blog-comment .field textarea {width:100%;}

.gui-blog-comment .button {width: 100%;padding-left: 0;padding-right: 0;margin-left:0;margin-bottom:20px;}
.gui-blog-comment .opmerking {margin-left:0;font-size:12px;} 

}
@media screen and (max-width:767px){
  body .index #masonry.featured .item.banner{
    width: 49% !important;
    display: inline-block;
  }
  .featured .product .info .price .price-new, 
  .products-grid .product .info .price .price-new,
  .featured .product .info .price .price-old, 
  .products-grid .product .info .price .price-old{
    font-size: 10px;
    text-align: center;
  }
  .headlines {
    height: 150px;
  }
  
  .featured .product .info .price .price-inner, 
  .products-grid .product .info .price .price-inner {
    padding: 6px 0px;
  }
  .featured .product .info .price, 
  .products-grid .product .info .price {
    width: 31%;
  }
  
  .index #masonry.featured {
    width: 100% !important;
    height: auto !important;
  }
  
  .index #masonry.featured .item {
   left: 0px !important; 
  	top: 0px !important; 
    position: relative !important;
    width: 49% !important;
    display: inline-block;
  }
  .index #masonry.featured .item.big{
    width: 100% !important;
  }
  .index #masonry.featured .item.banner {
    width: 100% !important;
    display: block;
  }
  .footer{
  	background: #e6e7ea !important;
  }
}
@media screen and (max-width:460px){
  .blog-article-template .meta li {width:100%;}
  .blog-article-template .meta li .pipe {display:none;}
}

/* MENU RESPONSIVE */
.sub-header .menu .submenu {z-index:999;}
@media (max-width: 1262px) {
  .sub-header .menu .submenu.col_2 {width:475px;left:inherit;margin-left:-20px;}
.sub-header .menu .submenu {min-width:50%;}
.sub-header .menu .submenu.tab-right {left:initial;right:7.1%;}

  .header .cart .contents {display:none!important;}

.sub-header ul.menu li {position:static;}
.sub-header .menu .submenu {width:83%;left:7.1%;padding:19px 10px;}
.sub-header .menu .submenu ul {float:left;width:22%;}

.sub-header .menu .submenu.merken {width:83%;left:7.1%;}
}
@media (max-width: 1023px) {
  .sub-header .menu .submenu {
    width: 90%!important;
    left: 5%!important;
  }
}

.slides ul li img {width:100%;}

/* KLEURVARIANTEN */
.product-configure {margin-top:20px;}

.product-info .colors {margin-bottom:25px;}
.product-info .colors a {color:#282929;font-weight:bold;font-size:14px;}
.product-info .colors h3 {font-size:14px;margin-bottom:15px;}
.product-info .colors ul {list-style:none;}
.product-info .colors ul li {float:left;margin-right:5%;width:16%;position:relative;text-align:center;margin-bottom:30px;}
.product-info .colors ul li:nth-child(5n) {margin-right:0;}

.product-info .colors ul li.checked:after {position:absolute;bottom:-22px;width:18px;height:10px;display:block;content:'';background:url(icon-arrow-specs.png);left:50%;margin-left:-9px;}
.product-info .colors ul li img {width:100%;margin-bottom:9px;border-radius:5px;border:2px solid #75858d;}

.product-info .buy {clear:both;}
.product-info .colors ul li:hover img {border:2px solid #000;}

/*  BLOG */
.blog-template {width: 81%;margin: 34px auto;}
.blog-template h1 {display:none;}
.articles {margin:-10px;}
.articles article {padding:0px;}
.articles article .inner {padding:19px;border:1px solid #d2d2d2;border-radius:5px;margin:10px;background:#FFF;}
.articles .image-container {position:relative;}
.articles .image-container img {width:100%;height:auto;display:block;border-radius:5px;}
.articles article:hover img {opacity:0.8;}
.articles .image-container .title-container {}
.articles h2 {font-size:22px!important;color:#282929;margin:15px 0;line-height:30px;}
.articles .date {font-size:12px;color:#878787;margin-bottom:10px;}
.articles .desc {font-size:12px;margin-bottom:20px;}
.articles a {text-decoration:none;}
.articles .more {display:block;float:right;line-height:45px;background:#000;color:#FFF;font-size:12px;text-transform:uppercase;width:165px;text-align:center;position:relative;right:-19px}
.articles .more:before {background: url(block-dotted.png) no-repeat center left;display:block;position:absolute;height:45px;;width:2px;left:-2px;top:0;content:'';}
.articles .more:hover {opacity:0.8;}

.articles article .content-container {}
.articles article .more {}

.blog-template .loader {margin-top: 50px;line-height: 66px;color:#282929;border-radius: 5px;text-align: center;font-size: 17px;font-weight: bold;cursor: pointer;background:url(icon-arrow-loader.png) no-repeat center bottom #e6e7ea;}
.blog-template .loader:hover {opacity:0.8;}

.blog-template .articles article:nth-child(4n) {clear:both;}

@media screen and (max-width:480px){
  .blog-template .loader {font-size:13px;}
}

.gui-blog .gui-blog-article img {max-width:100%;height:auto;}

/* MERKEN */ 
.template-content.template-collection .wysiwyg {margin-top:20px;}
.template-content.template-collection .wysiwyg h2 {font-family: 'Segoe-Script-Bold';margin-bottom:10px;}

.productpage .heading .pijltje {position:absolute;top: 52px;right:142px;height:60px;width:176px;background:url(icon-merken-pijltje.png) right bottom no-repeat;font-family: 'Segoe-Script-Bold';font-size: 17.5px;color:#000;}
.productpage .heading h1 {margin-right:250px;width:560px;max-width:100%;min-height:70px;}

@media (max-width: 981px) { 
.productpage .heading .pijltje {display:none;}
}
@media (max-width: 767px) {
  .products-grid .product .info .title{
    width: 62%;
  }
  .products-grid .product .info .price{
    width: 38%;
    padding-left:0;
  }
  .products-grid .product .info .price .price-inner{
    padding: 5px;
  }
  .products-grid .product .info{
    padding-left: 9px;
  }
  .productpage .heading .brand-image {
    display:none;
  }
}


/* CATALOG */
.categories .category {padding:0;}
.categories .category .inner {padding: 19px;border: 1px solid #d2d2d2;border-radius: 5px;margin: 10px;text-align:center;}

.categories .category h3 {margin-top:20px;width: 100%;display: table;}
.categories .category h3 a {background:url(icon-arrow-cat.png) no-repeat center bottom #282929;display: block;color: #FFF;line-height: 21px;font-size: 14px;
    height: 70px;
    vertical-align: middle;
    display: table-cell;
    padding: 0 10px;}
.categories .category .description {font-size: 12px;color:#CCC;font-size:11px;color:#878787;line-height:38px;background:#f1f1f1;}
.categories .category img {width:100%;height:auto;}

.categories .category.brands {height:auto;margin-top:0;margin-bottom:10px;}
.categories .category.brands .inner {border-radius:0;border:none;padding:0;}
.categories .category.brands img {border:1px solid #d2d2d2;width:calc(100% - 4px);}
.categories .category.brands h3 {margin-top:5px;}
/*.categories .category.brands h3 a {padding:13px 5px;}*/

.categories .category:nth-child(3n+1) {clear:both;}
.categories .category.brands:nth-child(3n+1) {clear:none;}
.categories .category.brands:nth-child(5n+1) {clear:both;}

@media screen and (max-width:1023px){
  .categories .category:nth-child(3n+1) {clear:none;}
.categories .category.brands:nth-child(5n+1) {clear:none;}
.categories .category:nth-child(2n+1) {clear:both!important;}
}

/* end */

/* FIX */
.featured .product .info .price .price-new, .products-grid .product .info .price .price-new {white-space: nowrap;}

/* GUI */
.gui {color:#282929;line-height:20px;}
.gui * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#gui-wrapper {margin-top:34px;}

/* BLOG */
.gui-blog-article header img {clear:both;}

/* CART */
.gui.gui-cart a.gui-button-large.gui-button-action {border: 3px solid #282929;color:#282929;background: #fbba84;border-radius:5px;text-transform:uppercase;font-weight:bold;}
.gui.gui-cart a.gui-button-large.gui-button-action:hover {background:#E7A976;}

.gui ul.gui-products li .gui-products-title {width: 76%;text-overflow: ellipsis;}

.gui-messages ul.gui-success {color: #333333;background-color: #FFFFFF;border-color: #8D8D8D;}

/* CHECKOUT */
#gui-wrapper .gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col1 {margin-right:5%;width:30%;}
#gui-wrapper .gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col2 {width:28%;margin-right:4.3%;}
#gui-wrapper .gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col3 {width:32.6%;}

.gui-page-title,
.gui-block-subtitle {font-family:'Segoe-Script-Bold';color: #282929;font-size: 21px;text-transform:lowercase;}
.gui-block-subtitle {padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #e6e7ea;}
.gui-block-subtitle a {font-size:12px;font-family:Tahoma;line-height: 15px;}
.gui-step.step-details .gui-block-subtitle a {margin-top:-10px;}
.gui-step.step-details .gui-block-subtitle a:last-child {margin-top:-20px;}


.gui-form label em {color:#992222;margin-left:-5px;}
.gui-input, .gui-text {background:#e6e7ea;border:1px solid #d4d4d4;border-radius:5px;}
.gui-select select {
  border: 1px solid #8d8d8d;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F1F1F1));
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #F1F1F1 100%);
}
.gui-form .gui-step.step-review .gui-block-subtitle {background:url(border-checkout.png) no-repeat center top #e6e7ea;padding: 27px;margin:0;padding-bottom:0;border-radius:5px 5px 0 0;height:auto;}
.gui-form .gui-step.step-review .gui-block-subcontent {background:#e6e7ea;margin-bottom:15px;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-table thead tr th {height:15px;line-height:15px;padding-bottom:0;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-table thead tr th,
.gui-form .gui-step.step-review .gui-block-subcontent .gui-table tr td {padding:15px 0px 15px 29px;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-table thead tr th:last-child,
.gui-form .gui-step.step-review .gui-block-subcontent .gui-table tr td:last-child {padding-right:27px;}

.gui-form .gui-step.step-review .gui-block-subcontent .gui-table thead tr th {background:none;border-color:#4e4f50;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-table tbody tr:nth-child(odd) td {background:#f3f3f5;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-table tbody tr:last-child td {border:none;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-print {display:none;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-cart-sum {padding-top:15px;border-top:1px solid #515152;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-cart-sum .gui-item {padding:0 27px 10px 27px;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-line,
.gui-form .gui-step.step-review .gui-block-subcontent .gui-spacer {display:none;}
.gui-form .gui-step.step-review .gui-block-subcontent .gui-item.gui-big {line-height:45px;background:#282929;color:#FFF;font-weight:normal;padding-bottom:0;margin-bottom:0;border-radius: 0 0 5px 5px;}
.gui-form .gui-step.step-review .gui-block-subcontent .checkout-delivery-time {display:none;}


.gui-form .gui-step.step-review .gui-block-subcontent .gui-cart-sum .gui-item .gui-desc {text-align:left;}

.gui-form .gui-step.step-review .gui-field {padding:0 27px}

.gui-form .gui-step.step-review label[for="gui-form-comment"],
.gui-form .gui-step.step-review label[for="gui-form-code"] {font-family:'Segoe-Script-Bold';color: #282929;font-size: 17px;text-transform:lowercase;}

.gui-form a.gui-button-small {border-radius:5px;}

.gui-form .gui-step.step-review .gui-confirm-buttons {padding:0 27px;}
.gui-form .gui-step.step-review a.gui-button-action {background:#fbba84;color:#282929;width:100%;height:54px;line-height:50px;text-transform:uppercase;font-size:19px;border:3px solid #282929;font-weight:bold;padding:0;}
.gui-form .gui-step.step-review a.gui-button-action:hover {background:#E7A976;}

.gui-form .gui-checkbox label, .gui-form .gui-radio label {word-break: break-word;}
#gui-form-shipment-method .gui-spacer {display:none;}

.gui-block.gui-div-cart-shipping .gui-block-content {font-size:12px;}

.gui-checkout-one-step .gui-payment-provider-pickup {margin-top:20px;}
.gui-checkout-one-step .gui-payment-provider-pickup .gui-payment-methods {margin-left:0!important;}

.gui-block-subtitle, .gui-content-subtitle {height:auto;}

@media (max-width: 1023px) { 
  .gui-step.step-details .gui-block-subtitle a {position: absolute;left: 0;top: 35px;margin-top:0;}
  .gui-step.step-details .gui-block-subtitle a:last-child {left:150px;margin:0;}
}
/*Richard 9-4-2015 tweede product tekst in check-out weggehaald*/
.order-summary table td small {
  display:none!important;
}
.gui-col3-equal > .gui-div-cart-coupons > div:nth-child(1),
.gui-col3-equal > .gui-div-cart-coupons > .gui-spacer {
  display:none !important;
}

.featured .item .product {float:left;}

.featured .item .product .label.sale, 
.products-grid .product .label.label {text-indent: -9999px;background: url(label-sale.png) no-repeat center center!important;width: 62px;height: 62px;}
.featured .item .product .label.nieuw,
.products-grid .product .label.nieuw {text-indent: -9999px;background: url(label-nieuw.png) no-repeat center center!important;width: 62px;height: 62px;}
.featured .item .product .label.gespot,
.products-grid .product .label.gespot {text-indent: -9999px;background: url(label-gespot.png) no-repeat center center!important;width: 62px;height: 62px;}
.featured .item .product .label.lefprijsje,
.products-grid .product .label.lefprijsje {text-indent: -9999px;background: url(label-lefprijsje.png) no-repeat center center!important;width: 62px;height: 62px;}
.featured .item .product .label.cadeaubon,
.products-grid .product .label.cadeaubon {text-indent: -9999px;background: url(label-cadeaubon.png) no-repeat center center!important;width: 62px;height: 62px;}

.service-form{
  margin-bottom: 100px;
}

.service-advice .info-line {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
  padding: 0 20px;
}

.service-advice .info-line label {
	font-weight: bold;
  font-size: 14px;
  vertical-align: middle;
}

.service-advice .info-line input {
  background: transparent;
  outline: none;
  height: 37px;
  line-height: 37px;
  font-size: 12px;
  padding: 0px 15px;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #eee;
  border-radius: 5px;
  color: #ccc;
}

.service-advice .info-line input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.service-advice .info-line input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.service-advice .info-line input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.service-advice .info-line input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.service-advice .info-line.info-text textarea::-webkit-input-placeholder {
color: #fff;
}

.service-advice .info-line.info-text textarea:-moz-placeholder { /* Firefox 18- */
color: #fff;  
}

.service-advice .info-line.info-text textarea::-moz-placeholder {  /* Firefox 19+ */
color: #fff;  
}

.service-advice .info-line.info-text textarea:-ms-input-placeholder {
color: #fff;  
}

.service-advice .info-line input.error {
 	border: 1px solid #c0392b;
}

.service-advice .no-padding{
  padding: 0;
}

.service-advice .info-line .input-wrap {
	margin-top: 10px;
}  

.service-advice .info-line .input-wrap select {
	height: 37px;
  width: 100%;
  border: 1px solid #e6e7ea;
  color: #e6e7ea;
  background-color: transparent;
}

/* .service-advice .info-line .input-wrap select option:checked{
  color: #fff;
} */

.service-advice .info-line.info-radio .input-inner {
	display: inline-block;
  margin-right: 15px;
}

.service-advice .info-line.info-radio .input-inner input {
	width: auto;
  vertical-align: middle;
  display: inline-block;
  margin-right: 5px;
}

.service-advice h2 {
	margin-bottom: 15px;
  padding: 0 20px;
}

.service-advice .info-line.info-text textarea {
	max-width: 100%;
  min-width: 100%;
  width: 100%;
  background: transparent;
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #eee;
  border-radius: 5px;
  color: #fff;
}

.service-advice .send-button {
  padding: 0 20px;
  margin-bottom: 10px;
}

.service-advice .send-button .btn-shop.send-form {
  display: inline-block;
	background-color: #282929;
  color: #fff;
  width: 100%;
  height: 54px;
  line-height: 54px;
  text-transform: uppercase;
  font-size: 18px;
  text-align: center;
  border-radius: 5px;
}

.service-advice .project-info-outer {
	margin-top: 30px;
}

.service-advice .form-title{
  font-family: 'Segoe-Script-Bold';
  color: #fff;
  font-size: 21px;
  text-transform: lowercase;
}

.service-advice .content {
	margin-bottom: 30px;
}

.service-advice .form-images{
  display: inline-block;
  padding-top: 25px;
  margin: 0 -5px;
  border-top: 1px solid #f7f7f7;
}

.service-advice .form-images .image-inner{
  padding: 5px;
}

.service-advice .form-images .img-responsive{
  max-width: 100%;
}

.products.products-sidebar {
	width: 100%;
}

@media (max-width: 991px){
   .index .product .live-cart-btn, .products-grid .product .live-cart-btn {
    display: block;
    position: relative;
    padding: 5px 0;
    font-size: 13px; 
  }
  .service-advice .send-button{
    padding: 5px;
  }
}


/*_Richard 9-4-2015 tweede product tekst in check-out weggehaald*/


/* grote producten 
.products.products-list.products-big .product.hover {
  margin: 0;
  z-index: 100;
  padding: 20px 0;
  background: #FFFFFF;
  border-radius: 0;
  box-shadow: none;
  border-top:none;border-left:none;border-right:0;
}

.products.products-big .product img {padding:0;margin-right:10px;width:530px;}

.products.products-big .product .big-info {width:160px;float:right;}
.products.products-big .product h3 a {width:160px;}
.products.products-big .product p.description {width:160px;height:80px;min-height:0;}
.products.products-big .product .actions {width:160px;}
.products.products-list.products-big .product p.price {position:static;clear:both;padding:20px 0;}
.products.products-big .product .actions a {float:none!important;}
.products.products-big .product p.price span {display:initial;}


/* Verberg oude cookiebar 
.wsa-cookielaw {
  display:none;
}
.grid .grid-4:nth-child(1) { 
  width:200px;
}
.grid .grid-4:nth-child(2) { 
  width:165px;
}
.grid .grid-4:nth-child(3) { 
  width:280px;
}
.grid .grid-4:nth-child(4) { 
  width:210px;
}
.grid .grid-4:nth-child(4) img {
  max-width:100%;
}


.footer-hallmarks {
  border:none; 
}
.footer .footer-nav {
  border:none; 
}
.footer .footer-nav ul.footer-social {
  list-style:none;
  height:40px;
  margin:10px 0 5px 0;
}
.footer .footer-nav ul.footer-social li {
  float:left; 
  padding:0;
  background:none;
  margin-right:5px;
}
.footer-social a {
  opacity:0.2;
}
.footer-social a:hover {
  opacity:1;
}
.footer .footer-payment {
  max-width:initial;
  width:100%; 
}
.footer .footer-payment img {
  float:left; 
  width:49px;
  margin-left:3px;
}
.footer-copyright {
  clear:both;
  padding:5px 29px;
  background:#f5f5f5;
  color:#898989;
  font-size:11px;
}
.footer-copyright span {
  color:#333;
}
.footer-copyright a {
  color:#898989;
}
.footer .footer-nav ul li {background:url(list-bullet-gray-small.png) no-repeat left 6px #FFF;}


/* Product price 
.products.products-horizontal .product p.price, 
.products.products-grid .product p.price, 
.products.products-list .product p.price {
  display: block;
  background-color: transparent;
  top: 0px;
  right: 0px;
  color: #000;
  height: 22px;
  width: 100%;
  padding-top: 20px;
  position: static;
  border-radius: 0px;
  text-align: right;
  font-size: 15px;
  letter-spacing: 0px;
  padding: 3px;
}

.products.products-horizontal .product p.price.price-offer, 
.products.products-grid .product p.price.price-offer, 
.products.products-list .product p.price.price-offer {
  background-color: transparent;
  color:#000;
}

.products.products-horizontal .product p.price span.price-old, 
.products.products-grid .product p.price span.price-old, 
.products.products-list .product p.price span.price-old {
  font-size: 15px;
  text-decoration: line-through;
  letter-spacing: -1px;
  line-height:19px;
  opacity: 0.8;
  display:inline;
  color: #FA6C71;
  float:left;
}

/****
.products.products-grid .product p.price .border {
  padding-top:10px;
  border:0px;
}

.products.products-grid .product p.price {
  height:22px;
}
.header .categories ul ul {
  min-width:220px;
}
.header .categories ul {
  max-width:100%;
}
.socialbar .socialbar-twitter {
  overflow: hidden;
}
.socialbar .socialbar-facebook {
  overflow: hidden;
}

/* PRODUCTPAGE 
.product-page .productpage {
width: 940px;
}
.productpage .product-info .share .rating {
padding: 5px 10px 20px 0px;
text-align: left;
}
.productpage .product-info .pricing {
position: relative;
float: right;
}
.productpage .product-info {
width: 610px;
}
.productpage .product-info .share {
width: 500px;
}
**

.productpage .product-info .share .rating {
  padding: 5px 10px 20px 0px;
  text-align: left;
}
.productpage .product-info .pricing {
  position: relative;
  float: right;
}
.productpage .product-info .share {
  width: 300px;
}
/* sidebar/heading 
.sidebar {padding-top:20px;}
.sidebar-main .heading {
  overflow: visible;
  overflow-y: hidden;
  padding:0;
}
.sidebar-main .heading h1 {
  font-size:26px;
}

/* webshophelpers - footer 
.sidebar-main .heading .container {
  width: 100%;
}
.product .image-hover, .product.hover .image-base {
  display:none; 
}
.product.hover .image-hover {
  display:block; 
}


/* INDEX 
.headlines {
  height: 400px;
  background-color:transparent;
  margin-bottom: 28px;
}

.headlines .index-image-1 {
  height:400px;
  width:316px;
  display:block;
  float:left;
}

.headlines .slides {
  width: 657px;
  float: right;
  height: 400px;
}

.headlines .slides-container {
  width: 657px;
  height: 400px;
} 

.headlines .slides a.prev, .headlines .slides a.next {
  border-radius:0px;
}

.index-blocks {
  width: 998px;
  margin-bottom: 17px;
  display: block;
  height: 175px;
}

.index-blocks .index-block {
  width:316px;
  float:left;
  display:block;
  height:175px;
  background-color:#eee;
  margin-right:25px;
}

.index-blocks .index-block.last {
  margin-right:0px;
}

.socialbar .socialbar-twitter, .socialbar .socialbar-facebook {
  max-height: 269px;
  padding-bottom: 10px;
}

/* CUSTOMFIXED 
.header a.logo {
  margin: 15px 10px 20px 0;
}

.topheader {
  height:50px;
  background:#f5f5f5;
  border-left: 29px solid #f5f5f5;
  border-right: 29px solid #f5f5f5;
}

.header .cart {
  bottom:0;
  top: -7px;
}

.header .cart a small {
  background:transparent;
}

.header .kopnav {
  position: absolute;
  top: 15px;
  right: 0;
  white-space: nowrap;
  height: 26px;
}

.header .kopnav ul {
  list-style: none;
  height: 18px;
  margin-right: 240px;
  display: block;
  line-height: 18px;
}

.header .kopnav ul li {
  display: inline;
  margin-left: 17px;
  height: 18px;
  line-height: 18px;
  padding-left: 15px;
  background: url(http://assets.webshopapp.com/lef-etc/list-bullet-grey.png) top left no-repeat #187EA2;
  background-color:#7AAD9A;
}

.header .kopnav ul li a {
  height: 18px;
  line-height: 18px;
}

.header .cart i {
  background: url(http://assets.webshopapp.com/lef-etc/icon-cart-grey.png) no-repeat #7AAD9A;
}

ul.kopsocial {
  list-style: none;
  margin-top:8px;
}

ul.kopsocial li {
  display:inline;
  margin-right:5px;
}

ul.kopsocial li img {
  opacity:0.2;
}
.footer .footer-payment {
  height: 55px;
  /*max-width: 525px;
}

.timeline .stream {
  position: relative;
  width: 100%;
  overflow-x: none;
  overflow-y: none;
}

.socialbar .socialbar-twitter {
  overflow: none;
  overflow-x: none;
}

/*Richard 07-03-2014
.space{
  padding:20px;
}

/*Richard 16-04-2014
.gui-col3-equal > .gui-div-cart-coupons > div:nth-child(1) {
  display:none !important;
}
.gui-form .gui-field.gui-error .gui-input {
  border-color: #C80805;
  border: 2px solid #C80805;
}

body > div.wrapper.layout-fixed.border-none > div.footer > div.footer-payment > a > img:nth-child(11) {display:none;}

/*Tim 10-3-15 tweede product tekst in check-out weggehaald
#gui-block-review > div.gui-block-subcontent > div.order-summary > div.gui-table > table > tbody > tr > td:nth-child(1) > small {display:none!important;}
/*Tim 10-3-15 tweede product tekst in check-out weggehaald*/

/*Joost B Lightspeed 20170127 kleur levertijd*/
.productpage .product-info .delivery {
  color: #0684b3;
}
.productpage .product-info .delivery strong {
  color: initial;
}
/*Joost B Lightspeed 20170127 end*/

/* SHOPMONKEY PRODUCTPAGE TABS */

.sm-tabs-wrap .sm-tabs-list {
  list-style:none;
  margin:0;
  padding:0;
}

.sm-tabs-wrap .sm-tabs-list li {
  display:inline-block;
  margin-right:20px;
}

.sm-tabs-wrap .sm-tabs-list li a {
  color:#a8a9a9;
}

.sm-tabs-wrap .sm-tabs-list li a:hover {
  color:#000; 
}

.sm-tabs-wrap .sm-tabs-list li a.active {
  color:#000;
}

.sm-tab-page {
  display:none;
}

.sm-tab-page.active {
  display:block;
}

.sm-tags {
  margin:0;
  padding:0;
  list-style:none;
  margin-top:10px;
}

.sm-tags li {
  display:inline-block;
  margin-right:3px;
  margin-bottom:5px;
}

.sm-tags li a {
  height:30px;
  border:1px solid #eee;
  line-height:28px;
  font-size:12px;
  color:#000;
  padding:0px 10px;
  display:block;
}

.sm-tags li a .tags-count {
  font-size: 10px;
  margin-left: 5px;
  color: #a8a9a9;
}

.sm-tags li a:hover {
  border-color:#000;
  color:#fff;
  background:#000;
}

/* END SHOPMONKEY PRODUCTPAGE TABS */

.in-cart-mobile{
  display: inline-block;
  position: absolute;
  right: 5px;
  z-index: 9;
}

.in-cart-mobile .inner{
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #fff;
  border-radius: 100%;
  box-shadow: 1px 1px 8px #999;
}

.in-cart-mobile .inner img{
  margin: auto;
  display: inline-block;
  width: 20px;
  margin-top: -5px;
  vertical-align: middle;
}

@media (max-width: 767px){
  .wysiwyg img{
    max-width: 100%;
    height: unset;
  }
}
